Subject: RE:Chair instructions #Ref 2022062400290104
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 27 Jun 2022 05:35:13 -0700

Hello Bob,

Thank you for your email.

I will be glad to assist you with the assembly instructions for the Heston Accent chair.

Please provide proof of purchase for this item.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I recently purchased the Heston Gray Quilted Back Accent Chair through Lamps Plus. I was wondering if you had a copy of the assembly instructions that you could e mail me? The original instructions got messed up when I removed a sticker from the chair and it landed on the instructions.

Let me know if you can e mail the instructions. Thank you.

Bob